Subject: Ticket Assigned - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:21:04 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7356164564 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336030467            04:51 PM, 03rd Feb                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:51 PM, 03rd Feb                     hi                    Hi           04:52 PM, 03rd Feb                     hi                    I ordered through app and it gave me the status that the ordered delivered           04:52 PM, 03rd Feb                     hi                    But i didnt recieve my order           04:52 PM, 03rd Feb                   Mohad                   Please confirm if you are contacting regarding the following order number: 7356164564           04:52 PM, 03rd Feb                     hi                    Yes           04:52 PM, 03rd Feb                     hi                    Items from Order# 7356164564 AWB FP0201221000279 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/49KUS4Lehnb.           04:53 PM, 03rd Feb                   Mohad                   We have checked and we would like to inform you that our courier team contacted on (+97336030467) and delivered the order on (2/1/22 1:51 PM).  We request you to please check with your security, family members and neighbors regarding your order.           04:53 PM, 03rd Feb                     hi                    Recieved this message since 1-Feb-2022           04:53 PM, 03rd Feb                     hi                    No one contacted me           04:53 PM, 03rd Feb                     hi                    No i didnt recieve           04:54 PM, 03rd Feb                     hi                    Checked           04:54 PM, 03rd Feb                     hi                    On which address did they deliver ?           04:54 PM, 03rd Feb                     hi                    And what is the proof ? That i recieved.           04:55 PM, 03rd Feb                     hi                    Very bad customer experience           04:55 PM, 03rd Feb                     hi                    I need a refund           04:55 PM, 03rd Feb                     hi                    ؟           04:56 PM, 03rd Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:57 PM, 03rd Feb                   Mohad                   We will check with the team and revert you back on [email-masked]           04:58 PM, 03rd Feb                     hi                    Plz check and i need a signed copy as a proof that i recieved my order.           04:58 PM, 03rd Feb                     hi                    And what is the adress ?           04:59 PM, 03rd Feb                   Mohad                   It was delivered to this address: Road No 1019 House:488 Block: 110           05:02 PM, 03rd Feb                     hi                    ?           05:02 PM, 03rd Feb                   Mohad                   We will check the courier team regarding your shipment and update you soon enough           05:03 PM, 03rd Feb                   Mohad                   Is there anything else I can help you with today?           05:05 PM, 03rd Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:07 PM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847273